
div.formWrapper {
	overflow: hidden;
	clear: both;
	
	padding: 16px 10px 10px 10px;
	margin-top: 4px;
	margin-bottom: 20px;
	margin-left: 20px;
	
	
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;
	
	border: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom-color: rgba(0, 0, 0, 0.20);
    
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
    
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
    background-image:         linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
}

div.formWrapper.no-indent {
	margin-left: 0;
}



div.formWrapper.w6 { display: inline-table; width: 400px; }
div.formWrapper.w7 { display: inline-table; width: 460px; }
div.formWrapper.w8 { display: inline-table; width: 520px; }
div.formWrapper.w9 { display: inline-table; width: 580px; }


div.formWrapper * div.section > h2, 
div.formWrapper * div.section > h3,
div.formWrapper * div.subsection > h2, 
div.formWrapper * div.subsection > h3
{
	letter-spacing: normal;
}



div.formWrapper * div.subsection
{
	margin-bottom: 24px;
}





div.searchWrapper {
	overflow: hidden;
	clear: both;
	
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top-color: rgba(0, 0, 0, 0.1);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	padding: 8px;
	
	margin-top: -4px;
	margin-bottom: 32px;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	
	background-image: -webkit-linear-gradient(top, rgba(250, 250, 250, 1.0), rgba(230, 230, 230, 1.0));
    background-image:    -moz-linear-gradient(top, rgba(250, 250, 250, 1.0), rgba(230, 230, 230, 1.0));
    background-image:         linear-gradient(top, rgba(250, 250, 250, 1.0), rgba(230, 230, 230, 1.0));
}


div.searchWrapper div.row { }
div.searchWrapper div.row + div.row {
	margin-top: 0px;
}



.searchWrapper button.small {
    margin: 2px 0 0 4px;
}

.searchWrapper input[type=search] {
    min-height: 0;
}

.searchWrapper .cell {
    padding: 0;
}

.searchWrapper label {
    line-height: normal;
    min-height: 0;
    margin: 0 2px 0 0;
    padding: 4px 2px 4px 6px;
}

